<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Training Site</title>
    <link rel="stylesheet" href="style.css">

</head>
<body class="row-margin">
    <div id="nav"></div>

    <section class="content-image">
        <div class="container">
            <div class="row">
                <div class="col-lg-12"><h2>IMAGES</h2><hr></div>
                <div class="col-lg-12">
                    <div class="card">
                        <div class="card-header">
                          JPG
                        </div>
                        <div class="card-body">
                           <!-- content -->
                   <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
                   
                    <tbody>
                        <tr role="row" class="odd">
                            <td class="file-ext">100 kB</td>
                            <td>JPG</td>
                            <td class="text-right file-link"> <a href="files/jpg/file_example_JPG_100kB.jpg" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        <tr role="row" class="odd">
                            <td class="file-ext">500 kB</td>
                            <td>JPG</td>
                            <td class="text-right file-link"> <a href="files/jpg/file_example_JPG_500kB.jpg" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        <tr role="row" class="odd">
                            <td class="file-ext">1 MB</td>
                            <td>JPG</td>
                            <td class="text-right file-link"> <a href="files/jpg/file_example_JPG_1MB.jpg" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        <tr role="row" class="odd">
                            <td class="file-ext">2,5 MB</td>
                            <td>JPG</td>
                            <td class="text-right file-link"> <a href="files/jpg/file_example_JPG_2500kB.jpg" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        
                    </tbody>
                </table>
                        </div>
                    </div>
                </div>
            </div>
<!-- start -->
            <div class="row">
                <div class="col-lg-12">
                    <div class="card">
                        <div class="card-header">
                          gif
                        </div>
                        <div class="card-body">
                            <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
                      
                                <tbody>
                                  
            
                                    <tr role="row" class="odd">
                                        <td class="file-ext">500 kB</td>
                                        <td>gif</td>
                                        <td class="text-right file-link"> <a href="files/gif/file_example_GIF_500kB.gif" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
             
                                    <tr role="row" class="odd">
                                        <td class="file-ext">1 MB</td>
                                        <td>gif</td>
                                        <td class="text-right file-link"> <a href="files/gif/file_example_GIF_1MB.gif" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
            
                                    <tr role="row" class="odd">
                                        <td class="file-ext">3,5 MB</td>
                                        <td>gif</td>
                                        <td class="text-right file-link"> <a href="files/gif/file_example_GIF_3500kB.gif" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                                    </tr>
                                    
                                </tbody>
                            </table>
                        </div>
                      </div>
                </div>
            </div>
<!-- end  -->
<!-- start  -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
              TIFF
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
                    
                    <tbody>
                          <tr role="row" class="odd">
                            <td class="file-ext">1 MB</td>
                            <td>tiff</td>
                            <td class="text-right file-link"> <a href="files/tiff/file_example_TIFF_1MB.tiff" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        <tr role="row" class="odd">
                            <td class="file-ext">5 MB</td>
                            <td>tiff</td>
                            <td class="text-right file-link"> <a href="files/tiff/file_example_TIFF_5MB.tiff" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        <tr role="row" class="odd">
                            <td class="file-ext">10 MB</td>
                            <td>tiff</td>
                            <td class="text-right file-link"> <a href="files/tiff/file_example_TIFF_10MB.tiff" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        
                    </tbody>
                </table>
            </div>
          </div>
    </div>

</div>
<!-- end  -->
<!-- start  -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
              PNG
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
                    
                    <tbody>
                       

                        <tr role="row" class="odd">
                            <td class="file-ext">500 kB</td>
                            <td>PNG</td>
                            <td class="text-right file-link"> <a href="files/png/file_example_PNG_500kB.png" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        <tr role="row" class="odd">
                            <td class="file-ext">1 MB</td>
                            <td>PNG</td>
                            <td class="text-right file-link"> <a href="files/png/file_example_PNG_1MB.png" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                        <tr role="row" class="odd">
                            <td class="file-ext">2 MB</td>
                            <td>PNG</td>
                            <td class="text-right file-link"> <a href="files/png/file_example_PNG_2100kB.png" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        <tr role="row" class="odd">
                            <td class="file-ext">3 MB</td>
                            <td>PNG</td>
                            <td class="text-right file-link"> <a href="files/png/file_example_PNG_3MB.png" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
                        
                    </tbody>
                </table>
                </table>
            </div>
          </div>
    </div>

</div>
<!-- end  -->
<!-- start  -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
              ICO
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer" id="table-files" role="grid" aria-describedby="table-files_info">
                    
                    <tbody>
                          <tr role="row" class="odd">
                            <td class="file-ext">400 B</td>
                            <td>ico</td>
                            <td class="text-right file-link"> <a href="files/ico/file_example_favicon.ico" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                       
                        
                    </tbody>
                </table>
                </table>
            </div>
          </div>
    </div>

</div>
<!-- end  -->
<!-- start  -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
              SVG
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer no-border-top id="table-files" role="grid" aria-describedby="table-files_info">
                    
                    <tbody>
                          <tr role="row" class="odd">
                            <td class="file-ext">22 KB</td>
                            <td>SVG</td>
                            <td class="text-right file-link"> <a href="files/svg/file_example_SVG_20kB.svg" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
						
						<tr role="row" class="odd">
                            <td class="file-ext">30 KB</td>
                            <td>SVG</td>
                            <td class="text-right file-link"> <a href="files/svg/file_example_SVG_30kB.svg" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                       
                        
                    </tbody>
                </table>
            </div>
          </div>
    </div>

</div>
<!-- end  -->
<!-- start  -->
<div class="row">
    <div class="col-lg-12">
        <div class="card">
            <div class="card-header">
              WEBP
            </div>
            <div class="card-body">
                <table class="table table-hover dataTable no-footer no-border-top" id="table-files" role="grid" aria-describedby="table-files_info">
                    
                    <tbody>
                          <tr role="row" class="odd">
                            <td class="file-ext">50 KB</td>
                            <td>WEBP</td>
                            <td class="text-right file-link"> <a href="files/webp/file_example_WEBP_50kB.webp" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
						
						<tr role="row" class="odd">
                            <td class="file-ext">250 KB</td>
                            <td>WEBP</td>
                            <td class="text-right file-link"> <a href="files/webp/file_example_WEBP_250kB.webp" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
						
						<tr role="row" class="odd">
                            <td class="file-ext">500 KB</td>
                            <td>WEBP</td>
                            <td class="text-right file-link"> <a href="files/webp/file_example_WEBP_500kB.webp" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>
						
						<tr role="row" class="odd">
                            <td class="file-ext">1.5 MB</td>
                            <td>WEBP</td>
                            <td class="text-right file-link"> <a href="files/webp/file_example_WEBP_1500kB.webp" class="btn btn-green btn-outline btn-xl page-scroll"> download</a> </td>
                        </tr>

                       
                        
                    </tbody>
                </table>
            </div>
          </div>
    </div>

</div>
<!-- end  -->


        </div>
    </section>


    <script src="js/jq.js"></script>
    <script src="js/bootstrap.min.js"></script>
    <script src="js/app.js"></script>
</body>
</html>

<!-- <div class="card">
    <div class="card-header">
      Featured
    </div>
    <div class="card-body">
      <h5 class="card-title">Special title treatment</h5>
      <p class="card-text">With supporting text below as a natural lead-in to additional content.</p>
      <a href="#" class="btn btn-primary">Go somewhere</a>
    </div>
  </div> -->